

@media (max-width: 1024px) {
    .container {
        max-width: 600px;

    }

    .photo-one img {
        width: 579px;
    }

    .back-clip {
        right: -142px;
    }

    .main img {
        right: -178px;
    }

    .organizer img {
        left: -251px;
    }

    .presence {
        padding-bottom: 50px;
    }

}

@media (max-width: 768px) {
    .container {
        max-width: 600px;
        padding: 30px;
    }

    .photo-one img {
        width: 451px;
    }

    .main img {
        right: -673px;
        top: -26px;
    }

    .dear {
        font-size: 90px;
    }

    .calendar {
        /*width: 200px;*/
    }

    .days {
        font-size: 20px;
    }

    .day {
        padding: 10px;
        width: 20px;
        height: 20px;
    }

    .heart svg {
        width: 70px;
    }

    .heart {
        bottom: -34px;
        right: -15px;
    }

    .map {
        grid-template-columns: repeat(2, 1fr);
    }

    .map > :nth-child(3) {
        grid-column: span 2;
    }


}

@media (max-width: 625px) {
    .container {
        max-width: 392px;
    }




    .photo-one img {
        width: 378px;
    }

    .back-clip {
        right: -90px;
        top: -70px;
    }

    .dear {
        font-size: 56px;
    }

    .no-fonts {
        font-size: 30px;
    }

    .main {
        padding: 0 0 50px 0;
    }

    .main h2 {
        font-size: 46px;
    }

    .program-title, .dresscode-title, .wishes-title, .organizer-title, .location-title, .presence-title, .timout-title {
        font-size: 60px;
    }

    .location-info p {
        font-size: 28px;
    }

    .location-address p {
        font-size: 20px;
    }

    .program {
        padding-bottom: 50px;
    }

    .dresscode-info-text {
        font-size: 23px;
    }

    .organizer-text {
        font-size: 23px;
    }

    .organizer-name {
        font-size: 23px;
    }

    .phone span {
        font-size: 23px;
    }

    .organizer a {
        font-size: 23px;
    }

    .organizer img {
        left: -461px;
        top: 287px;
    }

    .presence-text {
        font-size: 28px;
    }

    .wedding-form {
        font-size: 28px;
    }

    .wedding-form {
        button {
            width: 102%;
        }
    }

    .timout-title {
        font-size: 24px;
    }



}


@media (max-width: 575px) {
    .container {
        max-width: 380px;
    }



    .photo-one img {
        width: 275px;
    }

    .back-clip {
        right: -45px;
    }

    .photo {
        padding-bottom: 50px;
    }



    .main h2 {
        font-size: 36px;
    }

    .dear {
        font-size: 46px;
    }

    .calendar {
        /*width: 150px;*/
    }





    .heart svg {
        width: 85px;
    }

    .heart {
        bottom: -37px;
        right: -22px;
    }

    .location-info p {
        font-size: 22px;
    }

    .location-address a {
        font-size: 18px;
    }

    .program-title, .dresscode-title, .map-title, .location-text-title, .wishes-title, .organizer-title, .location-title, .presence-title, .timout-title {
        font-size: 46px;
    }



    .description span {
        margin-right: 10px;
    }

    .program .container {
        text-align: left;
    }

    .program-title {
        text-align: center;
    }

    .dresscode-info-text {
        font-size: 18px;
    }



    .organizer-text {
        font-size: 22px;
    }

    .organizer img {
        left: -133%;
        top: 209px;
    }

    .presence-text {
        font-size: 22px;
    }

    .presence-text {
        margin-bottom: 0px;
    }

    .wedding-form {
        font-size: 22px;
    }

    .timout-title {
        font-size: 23px;
    }

    .wed-date-text-title, .location-text-title {

    }

    .wed-date-text-info, .location-text-info {
        font-size: 18px;
    }

    .wed-date-text-date {
        font-size: 36px;
    }

    .location-text-info {
    }

    .event {
        grid-template-columns: 35% 1fr;
    }
    .time {
        font-size: 40px;
    }
    .title {
        font-size: 13px;
    }
    .right {
        font-size: 13px;
        padding-left: 15px;
    }
    .left {
        padding-right: 15px;
    }


}

@media (max-width: 443px) {
    .name-his, .name-her {
        font-size: 65px;
    }


    .container {
        max-width: 380px;
    }

    .wed-date-image, .location-date-image {

    }


    #swipe-area {
        width: 350px;
        margin: 0 auto;
    }



    #arrow {
        margin-left: -9px;
        visibility: hidden;
    }

    #arrow::before {
        content: "••••••••••••••••••••••••••";
        visibility: visible;
    }


    .photo-one img {
        width: 275px;
    }

    .invite {

    }

    .back-clip {
        right: -45px;
    }

    .photo {
        padding-bottom: 50px;
    }



    .main h2 {
        font-size: 36px;
    }

    .dear {
        font-size: 46px;
    }



    .photo-table img {
        object-position: 0 -283px;
    }

    .location-info p {
        font-size: 22px;
    }

    .location-address a {
        font-size: 18px;
    }

    .program-title, .dresscode-title, .location-text-title, .wishes-title, .organizer-title, .location-title, .presence-title, .timout-title {
        font-size: 40px;
    }







    .description span {
        margin-right: 10px;
    }

    .program .container {
        text-align: left;
    }

    .program-title {
        text-align: center;
    }

    .dresscode-info-text {
        font-size: 18px;
    }



    .organizer-text {
        font-size: 18px;
    }

    .organizer img {
        left: -133%;
        top: 209px;
    }

    .phone span {
        font-size: 18px;
    }

    .organizer a {
        font-size: 18px;
    }

    .presence-text {
        font-size: 18px;
    }

    .presence-text {
        margin-bottom: 0px;
    }

    .music-text {
        font-size: 22px;
    }

    .wedding-form {
        font-size: 18px;
    }

    .timout-title {
        font-size: 20px;
    }

    .location-text-map a {
        font-size: 18px;
    }

    .program .container {
        max-width: none;
    }



    .description span {
        font-size: 16px;
    }







    .organizer-name span {
        font-size: 16px;
    }


}


@media (max-width: 407px) {
    .wed-date-text-title {
        font-size: 36px;
    }

    @keyframes slide {
        0% {
            transform: translateX(-30px);
        }
        100% {
            transform: translateX(-10px);
        }
        /* Движение вправо */
    }
    .dresscode .container {
        max-width: 350px;
    }


}

@media (max-width: 403px) {
    .container {
        max-width: 340px;
    }
    .naklon {
        font-size: 50px;
    }
    .location-text-title {
    }

    .photo-one img {
        width: 242px;
    }

    .program .container {
        max-width: none;
        padding: 0 10px;
    }




    .wed-date-text-title {
    }


    .back-clip {
        right: -45px;
        top: -52px;
    }

    .dear {
        font-size: 40px;
    }


    .main img {
        right: -673px;
        top: -87px;
    }



    .location-info p {
        font-size: 18px;
    }

    .location-address p {
        font-size: 15px;
    }



    .location-address a {
        font-size: 15px;
        padding: 15px
    }

    .program-title, .dresscode-title, .location-text-title, .wishes-title, .organizer-title, .location-title, .presence-title, .timout-title {
        font-size: 40px;
    }

    .dresscode-info-text {
        font-size: 18px;
    }

    .organizer-text {
        font-size: 18px;
    }

    .organizer-name, .organizer-phone {
    }

    .organizer img {
        left: -159%;
        top: 147px;
    }

    .presence-text {
        font-size: 18px;
    }

    .wedding-form {
        button {
            width: 104%;
        }
    }

    .timout-title {
        font-size: 16px;
    }

    .time-box span {
        font-size: 28px;
    }

    .time-box p {
        margin: 5px 0 0;
        font-size: 12px;
    }

    @keyframes slide {
        0% {
            transform: translateX(-40px);
        }
        100% {
            transform: translateX(0px);
        }
        /* Движение вправо */
    }
}


@media (max-width: 333px) {
    .container {
        max-width: 280px;
    }

    .photo-one img {
        width: 207px;
    }

    .dear {
        font-size: 36px;
    }



    .main h2 {
        font-size: 30px;
    }

    .program-title, .dresscode-title, .wishes-title, .organizer-title, .location-title, .presence-title, .timout-title {
        font-size: 36px;
        margin-bottom: 10px;
    }

    .location-address p {
        margin: 10px 0;
    }

    .location-address a {
        font-size: 14px;
        padding: 13px;
    }

    .organizer-name, .organizer-phone {
        font-size: 30px;
    }

    .organizer img {
        left: -199%;
        top: 147px;
    }

    .wedding-form {
        font-size: 18px;
    }

    .des {
        font-size: 15px;
    }

    .timout-title {
        font-size: 16px;
    }
    .naklon {
        font-size: 43px;
    }
    .time {
        font-size: 32px;
    }
    .left {
        padding-right: 8px;
    }
    .title {
        font-size: 10px;
    }
    .right {
        font-size: 10px;
        padding-left: 8px;
    }
}